SCEPSERVER(1)

NAME
scepserver - Simple Certificate Enrollment Protocol server

SYNOPSYS
scep [ <command> ] [ <args> ]

OPTIONS

-allowrenew string

    do not allow renewal until n days before expiry, set to 0 to always allow (default "14")

-capass string

    passwd for the ca.key

-challenge string

    enforce a challenge password

-crtvalid string

    validity for new client certificates in days (default "365")

-csrverifierexec string

    will be passed the CSRs for verification

-debug

    enable debug logging

-depot string

    path to ca folder (default "depot")

-log-json

    output JSON logs

-port string

    port to listen on (default "8080")

-version

    prints version information

REPORTING BUGS
Report bugs to https://github.com/micromdm/scep

AUTHOR
This manpage was written by Peymaneh Nejad for the Debian distribution and can be used for any other usage of the program.